body {line-height:1.3; font-size:60%; padding:0px; font-family:Arial, Helvetica, Sans-Serif;}
hr {border-color:#ccc; border-style:solid; border-width:1px 0 0; clear:both; height:0;}
a:focus {border:1px dotted grey;}
v:link {color:#CC33FF;}
sup {vertical-align:super;}

ol {list-style-type:decimal}
ul {list-style-type:disc;}
li {margin-left:30px; margin-bottom:5px;}
p {margin:0 0 0.5em 0;}
p, li {color:Black; font-size:0.9em;} /* Normalise all text sizes on homepage */
#Main h2, #Main h3 {padding-top:10px;}

#Content ul {margin-left:-10px;} /* Remove default indent from lists */
#Content a {color:#669934; text-decoration: none;} /* style all links green */
#Content a:hover {text-decoration: underline;}

/* --- Header Text --- */
#Header #Strap {line-height:31px;  color:White;}
#Header #UtilityMenu a {text-align:right; line-height:31px; color:White;}

/* --- Footer Text --- */
#Footer span {color:White; font-size:0.8em;}
#Footer span span {font-size:1em; color:White;}

/* --- Top menu font styling --- */
#topnav li a {color:White; text-decoration:none; text-transform:uppercase;}
body #topnav li .sub li a {color:Black; background:transparent; text-transform:none;}
#topnav .sub li.Level2Heading a {color:#00617C; font-weight:bold;}
#topnav .sub li a:hover {text-decoration:underline; color:#46E6FE;}
#topnav li.current-page a {text-decoration:underline;}
#topnav li.current-page .sub a {text-decoration:none;}

/* --- Homepage text styles ----------------------------------------- */

/* Alter default rendering of h1 and h2 elements */
.Home #Content h1 {margin:0px; padding:0px 0px 5px 0px;  font-size:1.1em; line-height:1.9em; clear:both;}
.Home #Content h2 {font-size:1.7em;}

/* Create small green h1 headings for basic q and article of the week */
.Home #Left #LowerRight .ContentBox h1 {font-size:0.8em; color:#5F9428; font-weight:bold; line-height:1.4em; height:1.4em; margin:0px; padding:0px;}

/* Change default colour of p */
.Home .News p {color:Black;}

/* Remove indent from article index news list */
#Content .News li {margin:0px; padding:0 0 13px 0;}

/* --- Standard text styles ----------------------------------------- */
.Standard #Breadcrumb, .Standard #Breadcrumb a {color:White;}

.Standard #Content #Main a, .Standard #Content #Right a {color:#00617C; text-decoration:underline;}
.Standard #Right h2, .Standard #LandingContent h2, #Left .SectionHeading {display:block; font-size:1.3em; line-height:1.6em; padding-bottom:10px; font-weight:bold; color:#00617c;}
.Standard #Right li {margin-left:30px; padding:0 0 3px 5px;}

/* --- Full Width ------------------------------------------------------------------ */
.FullWidth #Breadcrumb, .FullWidth #Breadcrumb a {color:Black;}

/* --- site map --- */
body.Sitemap h2 {}
body.Sitemap a {text-decoration:none;}
body.Sitemap a:hover {text-decoration:underline;}
body.Sitemap #Content ul {list-style-type:none; margin:0; padding:0 0 20px 0;}
body.Sitemap #Content ul li {list-style-type:none; margin:0; padding:0;}
body.Sitemap #Content ul li a.L0 {}
body.Sitemap #Content ul li a.L1 {padding-left:25px;}
body.Sitemap #Content ul li a.L2 {padding-left:50px;}
body.Sitemap #Content ul li a.L3 {padding-left:75px;}

/*Left Side Menu Color Selection Styles */
/* All Level Styles*/
#Left  ul#ExpandingMenu {float:left; list-style-type:disc; margin:0; padding:10px 0 0 0px; width:200px;}
#Left ul#ExpandingMenu li {float:left; clear:both; margin:0; padding:0; display:block; list-style-type:disc;}
#Left ul#ExpandingMenu a {float:left; clear:both; display:block; text-decoration:none; color:#333; font-size:1.1em; line-height:1.3em;}
#Left ul#ExpandingMenu  a:hover {text-decoration:none; color:#74EBFF;}
/* Level 0 Styles */
#Left ul#ExpandingMenu a.L0hc, #Left ul#ExpandingMenu  a.L0nc {width:187px; float:left; clear:both; text-decoration:none; padding:3px 3px 3px 13px; background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/RightArrow.jpg) 1px 8px no-repeat; color:#004968; font-weight:bold;} 
#Left ul#ExpandingMenu a.L0selhc, #Left ul#ExpandingMenu  a.L0selnc {width:187px; float:left; font-weight:bold; clear:both; padding:3px 3px 3px 13px; background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/DownArrow.jpg) 1px 8px no-repeat;}
#Left ul#ExpandingMenu a.L0selnc {background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/RightArrow.jpg) 1px 8px no-repeat;}
#Left ul#ExpandingMenu a.L0sel:hoverhc, #Left ul#ExpandingMenu  a.L0sel:hovernc {}
#Left ul#ExpandingMenu a.L0:hoverhc, #Left ul#ExpandingMenu  a.L0:hovernc {}
/* Level 1 Styles */
#Left ul#ExpandingMenu a.L1hc, #Left ul#ExpandingMenu  a.L1nc {width:172px; float:left; clear:both; padding:3px 3px 3px 26px; background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 16px 10px no-repeat;}
#Left ul#ExpandingMenu a.L1hc {background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/RightArrowGrey.jpg) 16px 8px no-repeat;}
#Left ul#ExpandingMenu a.L1selhc, #Left ul#ExpandingMenu  a.L1selnc { width:172px; float:left; clear:both; font-weight:bold; padding:3px 3px 3px 26px; background:url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 16px 10px no-repeat;}
#Left ul#ExpandingMenu a.L1selhc {background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/DownArrowGrey.jpg) 16px 8px no-repeat;}
#Left ul#ExpandingMenu a.L1sel:hoverhc, #Left ul#ExpandingMenu a.L1sel:hovernc {}
#Left ul#ExpandingMenu a.L1:hoverhc, #Left ul#ExpandingMenu a.L1:hovernc {}
/* Level 2 Styles */
#Left ul#ExpandingMenu  a.L2hc, #Left ul#ExpandingMenu  a.L2nc {width:162px; padding:3px 3px 3px 38px; background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 27px 10px no-repeat;}
#Left ul#ExpandingMenu  a.L2selhc, #Left ul#ExpandingMenu  a.L2selnc {width:162px; font-weight:bold; padding:3px 3px 3px 38px; background:url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 27px 10px no-repeat;}
#Left ul#ExpandingMenu  a.L2sel:hoverhc, #Left ul#ExpandingMenu  a.L2sel:hovernc {}
#Left ul#ExpandingMenu  a.L2:hoverhc, #Left  ul#ExpandingMenu a.L2:hovernc {}
/* Level 3 Styles */
#Left ul#ExpandingMenu  a.L3hc, #Left ul#ExpandingMenu  a.L3nc {width:152px; padding:3px 3px 3px 48px; background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 38px 10px no-repeat;}
#Left ul#ExpandingMenu  a.L3selhc, #Left ul#ExpandingMenu  a.L3selnc {width:152px; font-weight:bold; padding:3px 3px 3px 48px; background:url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 38px 10px no-repeat;}
#Left ul#ExpandingMenu  a.L3sel:hoverhc, #Left ul#ExpandingMenu  a.L3sel:hovernc {}
#Left ul#ExpandingMenu  a.L3:hoverhc, #Left ul#ExpandingMenu  a.L3:hovernc {}
/* Level 4 Styles */
#Left ul#ExpandingMenu  a.L4hc, #Left ul#ExpandingMenu  a.L4nc {width:142px; padding:3px 3px 3px 58px; background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 48px 10px no-repeat;}
#Left ul#ExpandingMenu  a.L4selhc, #Left ul#ExpandingMenu  a.L4selnc {width:142px; font-weight:bold; padding:3px 3px 3px 58px; background:url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 48px 10px no-repeat;}
#Left ul#ExpandingMenu  a.L4sel:hoverhc, #Left ul#ExpandingMenu  a.L4sel:hovernc {}
#Left ul#ExpandingMenu  a.L4:hoverhc, #Left ul#ExpandingMenu  a.L4:hovernc {}
/* Level 5 Styles */
#Left ul#ExpandingMenu  a.L5hc, #Left ul#ExpandingMenu  a.L5nc {width:132px; padding:3px 3px 3px 68px; background: url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 58px 10px no-repeat;}
#Left ul#ExpandingMenu  a.L5selhc, #Left ul#ExpandingMenu  a.L5selnc {width:132px; font-weight:bold; padding:3px 3px 3px 68px; background:url(/20120306224604oe_/http://jncc.defra.gov.uk/laf/disc.jpg) 58px 10px no-repeat;}
#Left ul#ExpandingMenu  a.L5sel:hoverhc, #Left ul#ExpandingMenu  a.L5sel:hovernc {}
#Left ul#ExpandingMenu  a.L5:hoverhc, #Left ul#ExpandingMenu  a.L5:hovernc {}

/* Right side panel styles */
#Right h1 {clear: both; font-size: 1.1em; line-height: 1.9em; margin: 0; padding: 0 0 5px;}

/* Landing page panel styles */
#LandingContent h1 {clear: both; font-size: 1.1em; line-height: 1.9em; margin: 0; padding: 0 0 5px;}

/* EUSeaMap specific text styles */
.EUSeaMap #Content a {color:#0A71B3;} 

/* <noscript> message styles */
#noscript
{
font-weight:bold; background-color:Red; color:White;
}
